tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Fwd: Tomcat 7: Compatibility problems
Date Wed, 01 Dec 2010 13:16:29 GMT
On 01/12/2010 13:12, Jonatan Aguirre Kobayashi wrote:
> Hello, i have a problem with Tomcat 7.0, in olders versions  i used the
> Invoker Servlet to testing my applications, but now in version 7.0 i have a
> error because class *Servlet invoker *dont exists.
> There is a solution for this problem?

Yes. Don't use the invoker. Map you servlets in web.xml (or use the new
Servlet 3.0 annotations).

Mark

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message